Subject: Re: bug#461: autopkgtest-virt-qemu always fails with <VirtSubproc>: failure: timed out on client shared directory setup

From: Mark Hindley <[email-masked]>
Date: Sat, 16 May 2020 11:27:34 +0100

On Sat, May 16, 2020 at 07:02:54PM +0900, Ryutaroh Matsumoto wrote:
> > These are all unforked packages that Devuan uses directly from
> > Debian.
> > Please could you report this to Debian BTS?
> 
> autopkgtest runs very smoothly on my Ubuntu 20.04 creating
> Debian sid qemu image as below.
> I do not think I can reproduce this issue #461 on Debian.
> What sequence of commands can reproduce #461 on Debian?
> I strongly doubt existence of such a sequence of commands on Debian...
> If there is no such sequence of command to reproduce #461,
> then what should be reported to Debian BTS?? I have no idea.

Could you have a look at https://bugs.debian.org/931658.

That appears to include a similar report on Debian using runit-init.

There is also a workaround relating to insufficient entropy in the VM.

Thanks

Mark